index_title=Apache Web Sunucusu
index_eroot=Apache kök dizini $1 mevcut değil. Eğer Apache kurulmuş ise, <a href='$2'>modül ayarlarını</a> doğru yolu kullanmak için değiştirin
index_eserver=Apache sunucusu çalıştırılabiliri $1 mevcut değil. Eğer Apache kurulmuş ise, <a href='$2'>modül ayarlarını</a> doğru yolu kullanmak için değiştirin
index_econf=Apache ayar dosyası $1 mevcut değil. Eğer Apache kurulmuş ise, <a href='$2'>modül ayarlarını</a> doğru yolu kullanmak için değiştirin
index_eports=Apache ayarlarınız 1'den fazla $1 içeriyor. Webmin'in bu versiyonu bu kurulumu devam ettiremiyor.
index_global=Genel Yapılandırma
index_virts=Sanal Sunucular
index_defserv=Öntanımlı Sunucu
index_defdesc1=Diğer bütün sanal sunucular için öntanımlı ayarları tanımlar ve herhangi bırakılan istekleri yapar 
index_any=Hepsi
index_default=Öntanımlı
index_auto=Otomatik
index_virt=Sanal Sunucular
index_vname=İsim tabanlı sunucu $2'deki adresleri $1'de tutar.
index_vdef=İşlemler bütün istekleri diğer sanal sunucular ile kullanmazlar
index_defdesc2=Diğer sanal sunucular için öntanımlı ayarları tanımlar
index_vport=İşlemler $1 portundaki bütün istekleri diğer sanal sunucular ile kullanmazlar
index_vaddr=Bütün istekler $1 adresine bırakılır
index_vaddrport=Bütün istekler $1 adresindeki $2 portuna bırakılır
index_type=Tip
index_addr=Adres
index_port=Port
index_name=Sunucu İsmi
index_root=Döküman Yolu
index_create=Yeni Bir Sanal Sunucu Oluştur
index_return=sunucu listesi

cvirt_ecannot=Sanal sunucu oluşturmaya izniniz yoktur
cvirt_err=Sanal sunucu oluşturulmasında hata olustu
cvirt_eaddr1=Adres Girilmedi
cvirt_eaddr2='$1' geçerli bir adres değildir
cvirt_eport='$1' geçerli bir form değildir
cvirt_ename='$1' geçerli bir sunucu ismi değildir
cvirt_eroot1=Bir döküman ismi girilmelidir
cvirt_eroot2=Dizinin oluşturulmasinda hata olustu '$1' : $2

etype=Bu tip seçenekleri değiştirmeye izininiz yoktur
efailed=Kaydetmede hata oluştu : $1
apache_apply=Değişiklikleri Uygula
apache_stop=Apache'yi durdur
apache_start=Apache'yi başlat
auth_return=giriş kontrolü
default_serv=öntanımlı sunucusu

global_ecannot=Genel seçenekleri değiştirmeye izininiz yoktur
global_mime=Genel MIME tipleri listesi
global_mimedesc=Özelliklerini değiştirmek istediğiniz MIME tipini listeden seçip tıklayın veya listeye yeni bir tip eklemek için sayfanın altındaki linki kullanin
global_type=Tip
global_ext=Uzantılar
global_add=Yeni bir MIME tipi ekle
global_return=MIME tipleri

mime_ecannot=MIME tiplerini degiştirmeye izininiz yoktur
mime_edit=MIME Tipinin Özelliklerini Değiştir
mime_add=Yeni Bir MIME Tipi Ekle
mime_header=MIME tipi haritaları için dosya adı uzantıları
mime_type=MIME Tipi
mime_ext=Uzantılar
mime_err=MIME tipinin kaydedilmesinde hata oluştu
mime_etype='$1' geçerli bir MIME tipi değildir

virt_ecannot=Bu sanal sunucunun özelliklerini değiştiremezsiniz
virt_title=Sanal Sunucu Seçenekleri
virt_header=$1 icin
virt_opts=Sanal Sunucu Seçenekleri
virt_conf=Sunucu Ayarları
virt_show=Dizin Seçenekleri
virt_adddir=Alt-dizin, Dosya veya Dizin Oluşturma Özellikleri
virt_type=Tip
virt_exact=Birebir eşleştir
virt_re=Regexp'i karşılaştır
virt_path=Yol
virt_return=sunucu indeksi
virt_euser=Bu sanal sunucu icin kullanıcı ya da grupların özelliklerini değiştirmeye hakkınız yoktur
virt_header2=$2 için $1

vserv_title=Sanal Sunucu Ayarları
vserv_ecannot=Bu sanal sunucunun adres özelliklerini değiştiremezsiniz
vserv_addr=Adres
vserv_port=Port
vserv_any=Hepsi
vserv_default=Öntanımlı
vserv_root=Döküman Yeri
vserv_name=Sunucu İsmi
vserv_delete=Sanal Sunucuyu Sil
vserv_err=Sanal sunucunun kaydedilmesinde hata oluştu
vserv_eaddr1=Adres Girilmedi
vserv_eaddr2='$1' geçerli bir adres değildir
vserv_eport='$1' geçerli bir port değildir
vserv_eroot='$1' geçerli bir kök dokumani değildir
vserv_ename='$1' geçerli bir sunucu ismi değildir

show_title=Komutlar
show_edit=Apache Komutlarını Değiştir:
show_these=Komutları elle değiştirin
show_ok=Özelliğini değiştir

manual_title=Yeni Komutlar
manual_header=Bu sanal sunucudaki dizin ya da dosyalara $1'deki Apache komutlarını uygulamak için takip eden formu kullanabilirsiniz

dir_title=Dizin Başına Seçenekler
dir_header=$1 için, $2'de
dir_show=Komutları göster
dir_opts=Secenekleri Uggula ..
dir_type=Tip
dir_regexp=Regexp(Düzenleme ifadeleri)?
dir_exact=Mecburi karşılaştır
dir_re=Regexp karşılaştır
dir_path=Yol
dir_return=dizin indexi
dir_header2=$2 icin $1

type_0=İşlemler ve Sınırlar
type_1=Ağ ve Adresler
type_2=Apache Modülleri
type_3=Kayıt Dosyaları
type_4=Giriş Kontrolü
type_5=Döküman Seçenekleri
type_6=MIME Tipleri
type_7=Hata Denetimi
type_8=Kullanıcı ve Gruplar
type_9=Çeşitli
type_10=Takma isimler ve yönlendirmeler
type_11=CGI Programları
type_12=Dizin Indeksleme
type_13=Proxy
type_14=SSL Seçenekleri
type_15=Perl
type_16=PHP

htaccess_title=Dizin başına seçenekler dosyası
htaccess_ecannot=htaccess dosyalarını değiştiremezsiniz
htaccess_desc=Eklenilen dizin başına seçenekler her dizinde bir dosyada (genellikle <tt>.htaccess</tt>) tutulmaktadır.Bu seçenek belirtilen dizin, içindeki dosyalar ve alt dizinlerinde diğer seçenek dosyaları önemsenmedikçe uygulanacaktır.
htaccess_create=Seçenek Dosyası Oluştur
htaccess_find=Seçenek Dosyalarını Bul
htaccess_auto=Otomatik Olarak
htaccess_from=Dizinden
htaccess_return=seçenek dosyası listesi
htaccess_edir='$1' geçerli bir dizin ismi degildir
htaccess_ecreate=Bu seçenek dosyasını oluşturmaya izininiz yoktur
htaccess_edelete=Bu seçenek dosyasını silmeye izininiz yoktur

htindex_ecannot=Bu seçenek dosyasının içeriğini değiştirmeye izininiz yoktur
htindex_title=Dizin Başına Seçenekler
htindex_delete=Dosyayı Sil
htindex_show=Komutları Göster
htindex_opts=Dizin Başına Seçenekler
htindex_file=Dosya Başına Yapılandırma
htindex_create=Dosya Başına Seçenekler Oluştur
htindex_regexp=Regexp?
htindex_exact=Mutlaka karşılaştır
htindex_re=Mutlaka Regexp
htindex_path=Yol
htindex_header=$1 için
htindex_header2=Seçenek dosyası $2 için $1
htindex_return=Seçenek dosyası indeksi

htfile_title=Dosya Başına Seçenekler
htfile_header=$2'de $1 icin
htfile_show=Komutları Göster
htfile_edit=Komutları Değiştir
htfile_apply=Seçenekleri Uygula
htfile_header2=$2 için $1

reconfig_title=Bilinen Modülleri Tekrar Ayarla
reconfig_ecannot=Apache'yi tekrar yapılandırmak için izininiz yoktur.
reconfig_ever=Apache sunucusu çalıştırılabilirinin sürümünün alınmasında hata oluştu.Doğru yol tanımını bulmak için <a href='$1'>modül yapılandırması</a> kontrol ediniz.
reconfig_desc1=Takip eden listede Webmin'in desteklediği Apache modülleri vardır ve kurulu olanlar seçilmiştir.Liste doğru değilse seçenekleri seçebilir ya da seçili olanı kaldırabilirsiniz.
reconfig_desc2=Takip eden listede Webmin'in desteklediği Apache modülleri vardır ve kurulu olanlar seçilidir.
reconfig_ok=Ayarla

defines_title=Tanımlanmış parametreleri değiştir
defines_ecannot=Httpd tanımlarını değiştirmeye izininiz yoktur
defines_desc=Apache başlatıldığında parametreler <tt>-D</tt> komut satırı seçeneği ile geçilebilir. Sağ taraftaki yazı kutusuna sisteminizde kullandığınız parametreleri giriniz.
defines_config=Not: Takip eden tanımlı parametreler $1 olarak her zaman biliniyor.

authu_ecannot='$1' izin verilmiş bir kullanıcı düz metin dosyası değildir
authu_title=Kullanıcı Listesi
authu_header=$1'deki dosya
authu_header2=$1 dosyasındaki kullanıcılar
authu_none=$1 dosyasında kullanıcılar yoktur
authu_add=Yeni bir kullanıcı ekle
authu_return=Kullanıcı Listesi
authu_edit=Kullanıcı Özellliklerini Değiştir
authu_create=Kullanıcı Oluştur
authu_user=Kullanıcı Adı
authu_pass=Parola
authu_enc=Şifrelenmiş...
authu_plain=Düz Metin Ortamı
authu_err=Kullanıcının Kaydedilmesinde hata oluştu
authu_euser=Kullanıcı Adı Girilmedi
authu_euser2=Kullanıcı adı şu karakteri içermemelidir :
authu_edup='$1' kullanıcısı her zaman mevcut
authu_sync=Bu seçenek ile Webmin'in, <tt>Kullanıcılar ve Gruplar</tt> modülü ile bir kullanıcı eklendiği, değiştirildiği veya silindiği zaman otomatik olarak bu parola dosyasında kullanıcı eklemek, değişirmek ya da silme işlemlerini yapması sağlanır.
authu_screate=Bir Unix kullanıcısı eklendiğinde kullanıcıyı ekle
authu_sdelete=Bir Unix kullanıcısı silindiğinde kullanıcıyı sil
authu_smodify=Bir Unix kullanıcısı değiştirildiğinde kullanıcıyı değiştir

authg_ecannot='$1' izin verilmiş bir düz metin dosyası değil.
authg_title=Grup listesi
authg_header=$1 dosyasında
authg_header2=$1 yazı dosyasındaki gruplar
authg_none=$1 yazı dosyasında grup yok
authg_add=Yeni bir grup ekle
authg_return=grup listesi
authg_edit=Grup Özelliklerini Değiştir
authg_create=Grup Oluştur
authg_group=Grup İsmi
authg_mems=Üyeler
authg_dont=Degiştirmeyin
authg_set=Kur..
authg_err=Grubun kaydedilmesinde hata oluştu
authg_euser=Grup ismi girilmedi
authg_euser2=Grup ismi bu karakteri içermemelidir :
authg_edup='$1' grubu zaten mevcuttur

stop_err=Apache'nin durdurulamasında hata oluştu
stop_ecannot=Apache'yi durdurmaya izininiz yoktur
stop_epid=PID dosyası $1'in açılmasında hata oluştu
stop_epid2=Yanlış PID dosyası $1
stop_esig=$1 işlemine SIGTERM gönderilirken hata oluştu

start_err=Apache'nin başlatılmasında hata oluştu
start_ecannot=Apache'yi başlatmaya izininiz yoktur
start_ecmd=$1'de hata oluştu : $2
start_eunknown=Bilinmeyen sebep

restart_err=Değişiklikleri uygulamada hata oluştu
restart_epid=PID dosyası $1'i açarken hata oluştu
restart_epid2=Yanlış PID dosyası $1
restart_esig=$1 işlemine SIGHUP gonderilirken hata oluştu
restart_eunknown=Bilinmeyen sebep

acl_virts=Sanal Sunucuların özelliklerini bu kullanıcı değiştirebilir
acl_global=Genel seçenekleri değiştirebilsin
acl_htaccess=Sadece .htaccess
acl_create=Sanal sunucular oluşturabilsin
acl_vuser=Sanal sunucu kullanıcılarını değiştirebilsin
acl_vaddr=Sanal sunucu adreslerini değiştirebilsin
acl_pipe=Kayıtları programlara bağlayabilsin mi?
acl_stop=Apache'yi durdurup başlatabilsin
acl_dir=Sınırlanacak dosya dizinleri
acl_types=Komut tipleri ulaşılabilir.
acl_all=Bütün
acl_sel=Seçilmiş..

core_maxconc=En çok concurrent istek sayısı
core_maxkeep=Bağlantı başına en çok keepalive süresi
core_maxreq=Sunucu işlemi başına en çok işlem sayısı
core_minspare=En az spare sunucu işlemi sayısı
core_maxspare=En çok spare sunucu işlemi sayısı
core_initial=İlk sunucu işlem sayısı
core_emaxconc=En çok concurrent istek sayısı bir tamsayı olmalıdır.
core_emaxkeep=Bağlantı başına en çok keepalive süresi bir tamsayı olmalıdır.
core_emaxreq=Sunucu işlemi başına en çok işlem sayısı bir tamsayı olmalıdır.
core_eminspare=En az spare sunucu işlemi sayısı bir tamsayı olmalıdır.
core_emaxspare=En çok spare sunucu işlemi sayısı bir tamsayı olmalıdır.
core_einitial=İlk sunucu işlem sayısı bir tamsayı olmalıdır.
core_default=Öntanımlı
core_cpulimit=İşlemci kaynak limiti
core_memlimit=Bellek kaynak limiti
core_proclimit=İşlem limiti
core_cpulimit2=İşlemci kaynak limiti
core_memlimit2=Bellek kaynak limiti
core_proclimit2=işlem limiti
core_slimit=Soft limit 
core_hlimit=Hard limit 
core_eslimit=$1 geçerli bir soft $2 değil
core_ehlimit=$1 geçerli bir hard $2 değil
core_dport=Öntanımlı port:
core_address=Adres
core_port=Port
core_listen=Adres ve portlarda dinle
core_eaddress='$1' geçerli bir adres değil
core_eport='$1' geçerli bir port değil
core_eoneaddr=Burada inlemek için en az bir adres girmelisiniz:
core_edefport=Geçersiz öntanımlı port
core_multi=Bağlantı başına çoklu istek sayısı
core_ekeep='$1' geçerli bir keepalive sayısı değildir
core_ltwice=Lookup twice
core_keeptout=Keep-alive gecikme süresi
core_lqueue=Dinleme kuyruğu uzunluğu
core_bufsize=TCP gönderim tampon boyutu
core_admin=Sunucu yöneticisi e-posta adresi
core_rtout=İstek gecikme süresi
core_bhostname=Tarayıcı ile makine adı tamamlayıcılarını kullan
core_lookup=Makine adlarına bakılsın mı?
core_useauth=RFC1413 kullanıcılarına bakılsın mı
core_altnames=Sanal sunucu isimlerini oluştur
core_hostname=Sunucu makine adı
core_virtaddr=Sanal sunucu isimleri için adresler
core_ekeeptout=Keep-alive gecikme süresi bir tamsayı olmalıdır
core_elqueue=Dinleme kuyrupu uzunluğu bir tamsayı olmalıdır
core_ebufsize=TCP gönderim tampon boyutu bir tamsayı olmalıdır
core_ertout=İstek gecikme süresi bir tamsayı olmalıdır
core_ehostname=Geçersiz sunucu makine adı
core_osdefault=OS Öntanımlısı
core_noadmin=Hiçbiri
core_auto=Otomatik
core_ekeep='$1' geçerli bir keepalive gecikme süresi olmalıdır
core_evirtaddr='$1' sanal sunucu isimleri için geçerli bir adres değildir
core_auth=Onaylama seçenekleri
core_mime=MIME tipleri ve şifrelemeler
core_indexing=Indeksleme ve indeks dosyaları
core_hostacc=Makine adı giriş kontrolü
core_diropts=Dizin seçenekleri
core_filesel=Seçililer...
core_execcgi=CGI programlarını çalıştır
core_flink=Sembolik linkleri takip et
core_inclexe=Server-side içerikleri ve çalıştırılabilirleri
core_incl=Server-side içerikleri
core_genind=Sizin indekslerini oluştur
core_genmview=Çoklu Bakışları Oluştur
core_flinkmatch=Sahipleri izin verirse sembolik linkleri takip et
core_optsel=Seçililer..
core_enable=Aktif
core_disable=Aktif değil
core_optfile=Dizin başına seçenekler dosyası
core_overr=Seçenekler dosyası göz önünde tutulsun..
core_genmd5=MD5 digest'lerini oluştur
core_docroot=Döküman dizini
core_eoptfile=Sadece bir tane seçenekler dosyası olabilir
core_enoopt=Seçenekler dosyası girilmedi
core_enodoc=Döküman yolu '$1' mevcut değil
core_sigemail=E-posta adresi
core_signame=Sunucu ismi
core_signone=Hiçbiri
core_virtpath=Sanal sunucu yolu
core_footer=Hata mesajı dipnotu
core_evirtpath=Sanal sunucu yolu bir / ile başlamalıdır
core_defmime=Öntanımlı MIME Tipi
core_edefmime=Öntanımlı MIME tipi tip/alt_tip şeklinde olmalıdır
core_realm=Onaylama alan ismi
core_authtype=Onaylama tipi
core_authall=Bütün giriş kontrolleri
core_authany=Herhangi bir giriş kontrolü
core_authlog=Login ile girişi kısıtla
core_satisfy=İstemciler ikna edilmeli
core_salone=Her zaman çalışsın
core_inetd=Inetd'den çalıştır
core_verosmod=Sürüm, OS ve modüller
core_veros=Sürüm ve OS
core_ver=Sadece sürüm
core_coredir=Çekirdek hatası dizini
core_lockfile=Sunucu kilit dosyası
core_maxbody=En çok istek boyutu
core_maxhead=İstekteki en çok başlık sayısı
core_maxshead=En çok istek başlığı boyutu
core_maxline=En çok istek satır sayısı
core_pid=Sunucu PID dosyası
core_memsco=Paylaşılmış bellek durum dosyası
core_exec=Sunucu çalışma durumu
core_header=Sunucu HTTP başlığı
core_ecore=Geçersiz çekirdek hatası dizini
core_elock=Geçersiz kayıt dosyası
core_ebody=Geçersiz istek boyutu
core_ehead=Geçersiz başlık sayısı
core_eshead=Geçersiz başlık boyutu
core_eline=Geçersiz istek satır sayısı
core_epid=Geçersiz PID dosyası
core_escore=Geçersiz durum dosyası
core_sroot=Sunucu root
core_group= Grup adı
core_gid= Grup ID
core_user= Kullanıcı adı
core_uid= Kullanıcı ID
core_asgroup=Unix grubu olarak çalıştır
core_asuser=Unix kullanıcısı olarak çalıştır
core_euid='$1' geçerli bir grup ID değil
core_egid='$1' geçerli bir kullanıcı ID değil
core_tourl= URL'ye git..
core_mesg= Mesajı göster..
core_error=Hata kodu
core_resp=Yanıt
core_urlmsg=URL ya da mesaj
core_custom=Özel hata yanıtları
core_eerror='$1' geçerli bir hata kodu değil
core_eurl='$1' geçerli bir URL değil
core_syslog=Sistem Kaydı
core_filelog=Dosya
core_proglog=Program 
core_errfile=Hata kayıt dosyası
core_logto=Hata kaydı...
core_efilelog=Geçersiz hata kayıt dosyası
core_edirlog=Hata kayıt dosyası izin verilen dizinin altında değil
core_efilemiss=Hata kayıt dosyası bulunamadı
core_eprogmiss=Hata kayıt dosyası bulunamadı
core_eperm=Programları kayıtlara bağlamak için izininiz yoktur
core_allmod=Bütün modüller
core_selmod=Seçili modüller..
core_actmod=Aktif modüller
core_option=Seçenek
core_setdir=Dizin için oluştur
core_merge=Merge with parent
core_users=Sadece bu kullanıcıları
core_groups=Sadece bu gruplar
core_allusers=Sedece geçerli kullanıcılar
core_none=Hiçbiri
core_all=Hepsi
core_product=Hiçbiri
core_206=Öntanımlı


mod_negotiation_cache=Cache content-negotiated documents?
mod_negotiation_pri=Çoklu bakışlar için dil önceliği
mod_negotiation_def=Öntanımlı
mod_negotiation_epri=Dil öncelikleri bulunamadı

mod_cgi_logname=CGI Betik kaydı
mod_cgi_none=Hiçbiri
mod_cgi_elogname=Geçersiz CGI betik kayıt dosyası
mod_cgi_logsize=En çok CGI kayıt boyutu
mod_cgi_default=Öntanımlı
mod_cgi_elogsize=CGI kayıt boyutu bir tamsayı olmalıdır
mod_cgi_post=En çok kaydı tutulmuş sonraki bilgi boyutu
mod_cgi_epost=Post bilgi boyutu bir tamsayı olmalıdır.
mod_cgi_eunder=CGI betiği kaydı izin verilen dizinin altında değildir
mod_alias_efrom='$1' geçerli bir $2 değildir
mod_alias_edest='$1' geçerli bir $2 hedefi değildir
mod_alias_alias=Döküman dizin takma adları
mod_alias_regexp=Düzenleme ifadeleri dökümanı dizin takma adları
mod_alias_redir=URL yönlendirmeleri
mod_alias_rredir=Düzenleme ifadeleri URL yönlendirmeleri
mod_alias_tredir=Geçici URL yönlendirmeleri
mod_alias_predir=Kalıcı URL yönlendirmeleri
mod_alias_cgi=CGI dizini takma adları
mod_alias_rcgi=Düzenleme ifadeleri CGI dizini takma adları
mod_alias_estatus='$1' geçerli bir durum değildir
mod_proxy_proxy=Proxy sunucusu olarak davransın mı?
mod_proxy_req=İstekler
mod_proxy_forw=Döndür
mod_proxy_all=Hepsi
mod_proxy_match=Karşılaştırılıyor..
mod_proxy_pass=Diğer proxy'e geçiş istekleri
mod_proxy_local=Yerel URL yolu
mod_proxy_remote=Uzak URL
mod_proxy_map=Uzak URL'lere yereli haritala
mod_proxy_block=Alanlara engel istekleri
mod_proxy_eblock=Engellenecek alan bulunamadı
mod_proxy_type=Tip
mod_proxy_noproxy=Bunun için proxy kullanma..
mod_proxy_nopass=Diğer proxy'e istekleri geçme
mod_proxy_nodomain=Alan bulunamadığında istekler için verilecek alan
mod_proxy_none=Hiçbiri
mod_proxy_enodomain=Geçersiz öntanımlı alan
mod_proxy_connect=BAĞLANTIya izin verilen portlar
mod_proxy_default=Öntanımlı
mod_proxy_econnect=Geçersiz BAĞLANTI portları
mod_proxy_dir=Cache dizini
mod_proxy_edir=Geçersiz cache dizin ismi
mod_proxy_size=Cache boyutu
mod_proxy_esize=Geçersiz cache boyutu
mod_proxy_garbage=Cache atık toplama aralığı
mod_proxy_nogc=Asla
mod_proxy_hours=saat
mod_proxy_egarbage=Geçersiz cache atık toplama aralığı
mod_proxy_maxexp=Cache'lenmiş dosyanın en çok iptal süresi:
mod_proxy_emaxexp=Geçersiz cache'lenmiş dosyanın en çok iptal süresi
mod_proxy_expfac~==Cache'lenmiş dosyanın en çok iptal süresi çarpanı
mod_proxy_eexpfac=Geçersiz cache'lenmiş dosyanın en çok iptal süresi çarpanı
mod_proxy_levels=Cache dizin seviyesi
mod_proxy_elevels=Geçersiz cache dizin seviyesi sayısı
mod_proxy_length=Cache dizin ismi uzunluğu
mod_proxy_elength=Geçersiz cache dizin ismi uzunluğu
mod_proxy_defexp=Cache öntanımlı iptal süresi
mod_proxy_edefexp=Geçersiz cache öntanımlı iptal süresi
mod_proxy_finish=Transferden sonra bitir ve cache'le
mod_proxy_efinish=Geçersiz transfer yüzdesi
mod_proxy_nocache=Cache'lenmeyecek alanlar
mod_proxy_none2=Hiçbiri
mod_proxy_enocache=Cache'lenmeyecek alan bulunamadı
mod_proxy_erequest='$1' geçerli bir istek değildir
mod_proxy_epurl='$1' geçerli bir proxy URL'si değildir
mod_proxy_elurl='$1' geçerli bir yerel URL yolu değildir
mod_proxy_erurl='$1' geçerli bir uzak URL değildir
mod_proxy_eip='$1' geçerli bir IP adresi değildir
mod_proxy_ehost='$1' geçerli bir makine adı değildir
mod_proxy_edomain='$1' geçerli bir alan değildir
mod_proxy_enet='$1' geçerli bir ağ değildir
mod_proxy_enetbit='$1' geçerli bir ağ/bit çifti değildir
mod_proxy_eunder=cache dizini izin verilen dizinin altında değildir
mod_proxy_rurl=Uzak URL
mod_proxy_lurl=Yerel URL yolu
mod_proxy_headers=Uzak yerleşim haritası: yerele başlıklar
mod_log_agent_default=Öntanımlı
mod_log_agent_file=Dosya..
mod_log_agent_program=Program..
mod_log_agent_log=Tarayıcı kayıt dosyası
mod_log_agent_efile=$1 geçerli bir gizli kayıt dosya adı değil
mod_log_config_common=Yaygın Kayıt Biçimi
mod_log_config_named=İsimlendirilmiş kayıt formatları
mod_log_config_nick=Lakap
mod_log_config_format=Biçim
mod_log_config_deflog=Öntanımlı kayıt biçimi
mod_log_config_default=Öntanımlı
mod_log_config_write=Yaz
mod_log_config_filprog=Dosya ya da program
mod_log_config_file=Dosya..
mod_log_config_program=Program..
mod_log_config_log=Giriş kayıt dosyaları
mod_log_config_enick='$1' geçerli bir lakap değil
mod_log_config_eformat=$1 için kayıt biçimi girilmedi
mod_log_config_enofilprog=Kayıt dosyası ya da programı bulunamadı
mod_log_config_efilprog='$1' geçerli bir kayıt dosyası ya da programı değildir
mod_log_config_eifset='Kurulduysa' seçeneği öntanımlı kayıt biçimi ile birlikte kullanılamaz.
mod_log_referer_default=Öntanımlı
mod_log_referer_file=Dosya..
mod_log_referer_program=Program..
mod_log_referer_log=Yönlendirici kayıt dosyası
mod_log_referer_nolog=Buradan gelen referansları kayıt tutma 
mod_log_referer_elog=$1 geçerli bir yönlendirici kayıt dosya ismi ismi değildir
mod_log_referer_edir=Yönlendirici kaydı izin verilen dizinin altında değildir
mod_status_msg=Uzatılmış durum bilgilerini görüntüle
mod_mime_ext=Uzantılar
mod_mime_xtype=Ekstra MIME tipleri
mod_mime_mtype=MIME tipi
mod_mime_chandl=Handler'ler
mod_mime_cencs=Şifrelemeler
mod_mime_cenc=Şifreleme
mod_mime_clangs=Diller
mod_mime_clang=Sil
mod_mime_defmime=Bütün dosyaları MIME tipi olarak doğrula
mod_mime_real=Gerçek tip
mod_mime_etype=Geçersiz MIME tipi
mod_mime_pass=Handler'e bütün dosyaları geç
mod_mime_file=MIME tipleri dosyası
mod_mime_default=Öntanımlı
mod_mime_ignhand=Uzantılar için handler'leri yoksay
mod_mime_none=Hiçbiri
mod_mime_xchars=Ekstra karakter setleri
mod_mime_einvalid='$1' geçerli bir $2 değildir
mod_mime_19=$1 $2 için uzantılar girilmedi

mod_mime_type=Tip
mod_mime_handler=Handler
mod_mime_enc=Şifreleme
mod_mime_lang=Dil
mod_mime_chars=Karakter Seti

mod_setenvif_header=Başlık
mod_setenvif_match=Eşleştir
mod_setenvif_case=Harf eşleştir
mod_setenvif_var=Değişken
mod_setenvif_value=Değer
mod_setenvif_txt=Değişkenler istek başlıklarına göre oluşturulmalıdır.
mod_setenvif_eheader=Geçersiz istek başlığı '$1'
mod_setenvif_eregex=Geçersiz düzenleme ifadesi '$1'
mod_setenvif_evar=Geçersiz değişken ismi '$1'
mod_setenvif_clear=Temizle
mod_userdir_default=Öntanımlı
mod_userdir_all=Tüm kullanıcılar ulaşabilir 
mod_userdir_except=Tüm kullanıcılar hariç
mod_userdir_dir=Kullanıcı WWW dizini
mod_imap_action=Imagemap'lerin yanlış kullanılımındaki işlem
mod_imap_default=Öntanımlı
mod_imap_godefurl=Öntanımlı URL'ye git
mod_imap_form=Biçimlendirilmiş menüyü göster
mod_imap_semiform=Yarı biçimlendirilmiş menüyü göster
mod_imap_unform=Biçimlendirilmemiş menüyü göster
mod_imap_disperr=Sunucu hatasını görüntüle
mod_imap_donoth=Hiçbirşey yapma
mod_imap_goimap=Imagemap URL'sine git
mod_imap_goref=Referring URL'ye git
mod_imap_gourl=URL'ye git...
mod_imap_defact=Imagemap'ler için öntanımlı işlemler
mod_imap_default2=Öntanımlı
mod_imap_root=Sunucu root
mod_imap_imapurl=Imagemap URL
mod_imap_refurl=Referring URL
mod_imap_url=URL...
mod_imap_defbase=Imagemap'ler için öntanımlı taban
mod_imap_eurl='$1' geçerli bir URL değildir
mod_speling_autocorr=Tamamlanmamış URL'leri otomatik olarak tamamla?
mod_speling_default=Öntanımlı
mod_actions_mime=Handler / MIME tipi
mod_actions_cgiurl=CGI betiği URL'si
mod_actions_mimecgi=Handler ya da MIME tipi CGI işlemleri
mod_actions_http=HTTP metodu
mod_actions_cgi=CGI betiği
mod_actions_httpcgi=HTTP metodu CGI işlemleri
mod_actions_emime='$1' geçerli bir handler ya da MIME tipi değildir
mod_actions_ecgi='$1' geçerli bir CGI betiği değildir
mod_actions_enometh=CGI betiği '$1' için bir metod seçilmedi
mod_include_incl=İşlem dosyalara çalıştırılabilir biti eklesin mi?
mod_include_set=Evet ve son değiştirilme tarihini oluştur
mod_include_default=Öntanımlı
mod_dir_txt=Dizin indeks dosyaları
mod_autoindex_default=Öntanımlı
mod_autoindex_asc=Aşağıya doğru (a->z)
mod_autoindex_descend=Yukarı doğru (z->a)
mod_autoindex_name=İsim
mod_autoindex_date=Tarih
mod_autoindex_size=Boyut
mod_autoindex_desc=Açıklama
mod_autoindex_sort=Dizin indeksini sırala
browsermatch_regexp=Tarayıcı düzenleme ifadesi
browsermatch_case=Harfler eşleştirilsin?
browsermatch_var=Değişkeni gir
browsermatch_value=Değer
browsermatch_txt=Değişkenler tarayıcı tipine göre belirlenmelidir
browsermatch_evar=Geçersiz değişken ismi '$1'
browsermatch_clear=Temizle
autoindex_fname=Dosya ismi
autoindex_mime=MIME tipi
autoindex_enc=Şifreleme
autoindex_icon=Ikon
autoindex_alt=Açıklama
autoindex_match=Karşılaştır
autoindex_fte=Dosya isimleri, tipler ve şifrelemeler
autoindex_diricon=Dizin indeks ikonları
autoindex_deficon=Dizin indeksi öntanımlı ikonu
autoindex_default=Öntanımlı
autoindex_edeficon=Geçersiz öntanımlı ikon URL'si
autoindex_diralt=Dizin indeksi ALT etiketleri
autoindex_desc=Açıklama
autoindex_fnames=Dosya isimleri
autoindex_dirdesc=Dizin indeksi açıklamaları
autoindex_fancy=Display fancy directory indexes
autoindex_htmltitle=HTML başlığını açıklama olarak görüntile
autoindex_20=İkon tüksekliği", "İkon genişliği
autoindex_sort=Allow user sorting of columns
autoindex_fildesc=Dosya açıklamalarını göster
autoindex_htags=HTML başlık etiketleri çıktısı
autoindex_mtime=Son değiştirilme tarihlerini göster
autoindex_size=Dosya boyutlarını göster
autoindex_iconlink=Bağlantılar ikonu içersin
autoindex_fwidth=Dosya ismi uzunluğu
autoindex_dwidth=Açıklama uzunluğu
autoindex_dirfirst=Dizinleri ilk olarak göster
autoindex_default2=Öntanımlı
autoindex_select=Seçililer...
autoindex_default3=Öntanımlı
autoindex_pixels=piksel
autoindex_chars=karakter
autoindex_diropt=Dizin indeks seçenekleri
autoindex_dirhead=Dizin indeks başlık dosyası
autoindex_default4=Öntanımlı
autoindex_edirhead=Geçersiz indeks başlığı dosya ismi
autoindex_dirfoot=Dizin indeksi dipnot dosyası
autoindex_edirfoot=Geçersiz indeks dipnot dosya ismi
autoindex_ignore=Dizin indeksindeki yoksayılacak dosyalar
autoindex_eiconurl='$1' geçerli bir ikon url'si değildir
autoindex_emiss=$2 için $1 bulunamadı
autoindex_emissquot='$2' için $1 bulunamadı
autoindex_enodesc=$1 dosyası için açıklama bulunamadı
autoindex_enofile='$1' açıklaması için dosya bulunamadı
autoindex_eiconsize='$1' geçerli bir ion boyutu değildir
autoindex_ewidth='$1' geçerli bir genişlik değildir
mod_mime_magic_file=MIME magic numaraları dosyası
mod_mime_magic_none=Hiçbiri
mod_mime_magic_efile=Geçersiz MIME magic numaraları dosyası
mod_env_var=Değişken
mod_env_value=Değer
mod_env_pass=Doğrudan geç
mod_env_clear=Temizle
mod_env_set=Kur..
mod_env_cgivar=CGI betikleri için çevresel değişkenler
mod_env_passall=CGI'lar için bütün çevresel değişkenleri geç
mod_env_default=Öntanımlı
mod_env_evar='$1' geçerli bir değişken ismi değildir
mod_env_evalue='$1' geçerli bir değişken değeri değildir
mod_access_order=Giriş kontrol sıralaması:
mod_access_denyallow=İzin verilenden verilmeye
mod_access_allowdeny=İzin verilmeyenden verilene
mod_access_mutual=Karşılıklı hata
mod_access_default=Öntanımlı
mod_access_action=İşlem
mod_access_cond=Durum
mod_access_all=Bütün istekler
mod_access_host=Makineden gelen istek...
mod_access_ip=IP'den gelen istek..
mod_access_pip=Bölünmüş IP'den gelen istek..
mod_access_mask=Ağ/ağ_maskesi'nden gelen istek..
mod_access_cidr=Net/CIDR'den gelen istek..
mod_access_var=Değişken kurulduysa..
mod_access_restr=Girişi kısıtla
mod_access_eip='$1' geçerli bir IP adresi değildir
mod_access_epip='$1' geçerli bir parçalı IP adresi değildir
mod_access_emask='$1' geçerli bir ağ/ağ_maskesi çifti değildir
mod_access_ecidr='$1' geçerli bir ağ/CIDR çifti değildir
mod_access_evar='$1' geçerli bir değişken ismi değildir
mod_auth_ufile=Kullanıcı düz metin yazısı dosyası
mod_auth_uedit=Kullanıcı değiştir
mod_auth_gfile=Grup düz metin yazısı dosyası
mod_auth_gedit=Grupları değiştir
mod_auth_pass=Sonraki modüle hatalar geçilsin mi?
mod_auth_auth=Düz metin yazısı dosyası onaylaması
mod_auth_eudir=Kullanıcı düz metin yazısı dosyası izin verilen dizinin altında değildir.
mod_auth_egdir=Grup düz metin yazısı dosyası izin verilen dizinin altında değildir.
mod_auth_eufile=Geçersiz kullanıcı düz metin dosyası adı
mod_auth_egfile=Geçersiz grup düz metin yazısı dosyası adı
mod_auth_dbm_ufile=Kullanıcı DBM dosyası
mod_auth_dbm_gfile=Grup DBM dosyası
mod_auth_dbm_pass=Sonraki modüle hatalar geçilsin mi?
mod_auth_dbm_auth=DBM dosyası onaylaması
mod_auth_dbm_eufile=Geçersiz kullanıcı DBM dosyası adı
mod_auth_dbm_egfile=Geçersiz grup DBM dosyası adı
mod_cern_meta_process=İşlem başlığı meta dosyaları
mod_cern_meta_dir=Başlık meta dosyaları için alt dizin
mod_cern_meta_default=Öntanımlı
mod_cern_meta_edir=Geçersiz meta dosyası alt dizin ismi
mod_cern_meta_suffix=Başlık meta dosyaları için dosya son eki
mod_cern_meta_default2=Öntanımlı
mod_cern_meta_esuffix=Geçersiz meta dosyası son eki

mod_ssl_proto=SSL Protokolleri
mod_ssl_cfile=Sertifika/anahtar dosyası
mod_ssl_ecfile=Sertifika/anahtar dosyası bulunamadı
mod_ssl_kfile=Özel anahtar dosyası
mod_ssl_ekfile=Özel anahtar dosyası bulunamadı
mod_ssl_clcert=İstemci SSL Sertifikası
mod_ssl_nreq=Gerekli değildir
mod_ssl_opt=Seçime bağlı
mod_ssl_req=Gerekli
mod_ssl_optca=Seçime bağlı - CA olmadan
mod_ssl_cdepth=İstemci sertifika derinliği
mod_ssl_ecdepth=Sertifika derinliği bir tam sayı olmalıdır
mod_ssl_log=SSL kayıt dosyası
mod_ssl_elog=SSL kayıt dosyası bulunamadı
mod_ssl_onlyssl=Sadece SSL girişine izin ver

log_global=Genel $1 seçenekleri değiştirildi
log_virtc=$1 sunucusu oluşturuldu
log_virts=$1 sunucusu yeniden yapılandırıldı
log_virtd=$1 sunucusu silindi
log_virtm=$1 sunucusu elle değiştirildi
log_virt=$2 sunucusundaki $1 değiştirildi
log_dirc=$1 dizini oluşturuldu
log_dirc_l=$2 sunucusunda $1 dizini oluşturuldu
log_dirs=$1 dizini değiştirildi
log_dirs_l=$2 sunucusunda $1 dizini değiştirildi
log_dird=$1 dizini silindi
log_dird_l=$2 sunucusunda $1 dizini silindi
log_dirm=$1 dizini elle değiştirildi
log_dirm_l=$2 sunucusunda $1 dizini elle değiştirildi
log_dir=$2 dizinindeki $1 değiştirildi
log_dir_l=$3 sunucusunda $2 dizinindeki $1 değiştirildi
log_htaccessc=Seçenekler dosyası $1 oluşturuldu
log_htaccessd=Seçenekler dosyası $1 silindi
log_htaccessm=Seçenekler dosyası $1 elle değiştirildi
log_htaccess=Seçenekler dosyası $2'deki $1 değiştirildi
log_filesc=$1 için dosya seçenekleri oluşturuldu
log_filesc_l=$2 dosyasındaki $1 için dosya seçenekleri oluşturuldu
log_filess=$1 için dosya seçenekleri değiştirildi
log_filess_l=$2 dosyasındaki $1 için dosya seçenekleri değiştirildi
log_filesd=$1 için dosya seçenekleri silindi
log_filesd_l=$2 dosyasındaki $1 için dosya seçenekleri silindi
log_filesm=$1 için dosya seçenekleri elle değiştirildi
log_filesm_l=$2 dosyasındaki $1 için dosya seçenekleri elle değiştirildi
log_files=$1 için dosya seçenekleri değiştirildi
log_files_l=$2 dosyasındaki $1 için dosya seçenekleri değiştirildi
log_mime_modify=MIME tipi $1 değiştirildi
log_mime_create=MIME tipi $1 eklendi
log_defines=Tanımlı parametreler değiştirildi
log_reconfig=Bilinen modüller yeniden yapılandırıldı
log_start=Web sunucusu başlatıldı
log_stop=Web sunucusu durduruldu
log_apply=Değişiklikler Uygulandı



